/* Common */
body, td, table { font-family:µ¸¿ò,arial,Verdana;color: #586168;font-size: 12px; line-height:18px;}
img { border:0px;}

TEXTAREA
{
 font-family:µ¸¿ò; color: #818181;font-size: 12px; line-height: 140%;
 BORDER-TOP: #E0E0E0 1px solid;
 BORDER-RIGHT: #E0E0E0 1px solid;
 BORDER-BOTTOM: #E0E0E0 1px solid;
 BORDER-LEFT: #E0E0E0 1px solid;
 BACKGROUND-COLOR: white;
 padding:10px
}

INPUT.box{height:19px; font-family: Dotum,DotumCh, Arial ;font-size:9pt;color:#818181; border:1px solid #DFDFDF; padding-left:3; padding-top:3} /**°øÅëÀûÀÎ form **/


select{height:19px; font-family: Dotum,DotumCh, Arial ;font-size:9pt;color:#676767; padding-left:3; padding-top:3;}
SELECT1  {background-color : #FFFFFF; font-size:10px; letter-spacing:-1px;}

.location1       {color:#555555; font-size:11px;}
.location2       {color:#F21820; font-size:11px;font-weight:bold;}
 


 /**°øÅëÀûÀÎ form **/

a {selector-dummy: expression(this.hideFocus=true);}
a:link {color: #6D6D6D; text-decoration: none; }
a:visited {color: #6D6D6D; text-decoration: none}
a:active {color: #6D6D6D; text-decoration: none}
a:hover {color: #141414; text-decoration: none} 

.cont1 {padding-left:10; padding-top:10; line-height:18px; text-align:justify;}
.cont2 {padding-left:10; padding-top:10; line-height:18px; WORD-BREAK: break-all; WORD-WRAP: break-word;}


/* Main */
.MainLogin
{
    scrollbar-face-color: #F2E9E1;
    scrollbar-highlight-color: #CAA587;
    scrollbar-3dlight-color: #F2E9E1;
    scrollbar-shadow-color: #CAA587;
    scrollbar-darkshadow-color: #F2E9E1;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #CAA587}

.main_board {color:#666666;font-size: 12px;}
.main_board  a:link {color: #666666; text-decoration: none; font-size: 12px;}
.main_board  a:visited {color: #666666; text-decoration: font-size: 12px;}
.main_board  a:active {color: #666666; text-decoration: font-size: 12px;}
.main_board  a:hover {color: #E2141A; text-decoration: font-size: 12px;}


.main_board2 {color:#E2141A; font-size: 11px;}
.main_board2 a:link {color: #E2141A; text-decoration: none; font-size: 11px;}
.main_board2 a:visited {color: #E2141A; text-decoration: font-size: 11px;}
.main_board2 a:active {color: #E2141A; text-decoration: font-size: 11px;}
.main_board2 a:hover {color: #E2141A; text-decoration: font-size: 11px;}



/* About */
.history_date { font-weight:bold; color:406A86}

.rule {color:#5F6B6F;}
.rule  a:link {color: #5F6B6F; text-decoration: none; }
.rule  a:visited {color: #5F6B6F; text-decoration: none}
.rule  a:active {color: #5F6B6F; text-decoration: none}
.rule  a:hover {color: #0063A2; text-decoration: none}
.rule_tit { color:377BAC; font-weight:bold;}


 
 /*ÀÎÀçÃ¤¿ë*/
.recruit {font-size:16px; font-weight:bold;color:#2E2E2E;padding-top:5px;}

 

.pop_01       {color:#204473; font-size:12px; font-weight:bold;}
 

/* table */
table
{
 font-family:"µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif";
 font-size: 12px;
 line-height:140%;
 word-wrap:break-word;
}

 

/*ÆÐµù°ª*/
.left5 {padding-left:5px;}
.left10 {padding-left:10px;}
.left20 {padding-left:20px;}
.left25 {padding-left:25px;}
.left30 {padding-left:30px;}
.left40 {padding-left:40px;}

.right5 {padding-right:5px;}
.right10 {padding-right:10px;}
.right15 {padding-right:15px;}
.right20 {padding-right:20px;}

.top5 {padding-top:5px;}
.top10 {padding-top:10px;}

.bottom5 {padding-bottom:5px;}
.bottom10 {padding-bottom:10px;}

 

/*ÄÃ·¯*/
.c000000       {color:#000000;}
.cFFFFFF       {color:#FFFFFF;}
.cCCCCCC       {color:#CCCCCC;}
.c333333              {color:#333333;}
.main_blue       {color:#2B4F71;}
/*ÄÁÅÙÃ÷*/
.cont_v       {color:#B059A9;}
.cont_v_b       {color:#B059A9; font-weight:bold;}
.contpadding {
 padding-top: 10px;}
 



/*¿Â¶óÀÎ¿¹¾à*/
.year       {color:#646464; font-weight:bold; font-size:16px;}
.month       {color:#B059A9; font-weight:bold; font-size:16px;}


.day1       {color:#CD29C0; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day1  a:link {color: #CD29C0; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day1  a:visited {color: #CD29C0; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day1  a:active {color: #CD29C0; text-decoration: non; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day1  a:hover {color: #CD29C0; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}

.day2       {color:#646464; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day2  a:link {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day2  a:visited {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day2  a:active {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day2  a:hover {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}


.day3       {color:#930E88; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day3  a:link {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day3  a:visited {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day3  a:active {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}
.day3  a:hover {color: #646464; text-decoration: none; font-weight:bold; font-size:11px; padding-left:2; padding-top:5;}

.dayh13  {line-height:13px; padding-left:2px;}

.reserve1  {padding-left:5; font-weight:bold; color: #474747;}
.reserve2  {font-weight:bold; color: #474747;}


.counsel1 {color: #586168;}
.counsel1  a:link {color: #586168; text-decoration: none; padding-left:5;}
.counsel1  a:visited {color: #586168; text-decoration: none; padding-left:5;}
.counsel1  a:active {color: #5E7AB9; text-decoration: underline; padding-left:5;}
.counsel1  a:hover {color: #5E7AB9; text-decoration: underline; padding-left:5;}


.page {color: #586168;}
.page  a:link {color: #586168; text-decoration: none;}
.page  a:visited {color: #586168; text-decoration: none;}
.page  a:active {color: #586168; text-decoration: none;}
.page  a:hover {color: #5E7AB9; text-decoration: none; font-weight:bold;}



/*ÅØ½ºÆ®»çÀÌÁîÁ¶Àý*/
.letter   {letter-spacing:-1px;}

.font_11         {font-size:11px; font-family: "µ¸¿ò";}
.font_12     {font-size:12px;}
.font_13     {font-size:13px;}
.font_14     {font-size:14px;}
.bold    {font-weight:bold;}

 

/*¶óÀÎ³ôÀÌÁ¶Àý*/
.h14  {line-height:14px;}
.h16  {line-height:16px;}
.h18  {line-height:18px;}
.h20   {line-height:20px;}
.h22   {line-height:22px;}
.h25   {line-height:25px;}
.h30   {line-height:30px;}
.h35   {line-height:35px;}
 

/*Á¡¼±Å×ÀÌºí*/

.dotline {border: 1px dotted #009900;}

 

/*¹è°æ³Ö±ë*/

.hline {
 background-attachment: fixed;
 background-image: url('images/line1.gif');
 background-repeat: repeat-x;
 background-position:  center;
}


/*ÆÐµù°ªÁÖ±ë*/

.mypadding {
 padding-top: 5px;
 padding-right: 10px;
 padding-bottom: 5px;
 padding-left: 10px;
}




 

#scrollbox {width:180; height:100; overflow:auto; padding:0; border:0px solid #CAA587;}

 

 

.review {color:#48300E; font-weight:bold;}
.review  a:link {color: #48300E; text-decoration: none; font-weight:bold;}
.review  a:visited {color: #48300E; text-decoration: none font-weight:bold;}
.review  a:active {color: #48300E; text-decoration: none font-weight:bold;}
.review  a:hover {color: #E07F01; text-decoration: none font-weight:bold;}


 

 

.underdot {
 border-top-width: 0px;
 border-right-width: 0px;
 border-bottom-width: 1px;
 border-left-width: 0px;
 border-top-style: none;
 border-right-style: none;
 border-bottom-style: dotted;  /solid

 border-left-style: none;
 border-top-color: #FFFFFF;
 border-right-color: #FFFFFF;
 border-bottom-color: #333333;
 border-left-color: #FFFFFF;
}

.input_none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
input {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	/*padding-top: 4px;*/
}

/*ÆäÀÌÁö*/
.port_bold     {font-size:12px; color:#000000; font-weight:bold; font-family: "µ¸¿ò,arial,Verdana"; LINE-HEIGHT: 180%; padding-left:10px; padding-top: 5px;}
.port_text     {font-size:12px; color:#000000; LINE-HEIGHT: 180%; font-family:"µ¸¿ò,arial,Verdana"; padding-left:10px; padding-bottom: 2px;}
.port_text  a:link {color: #333333; text-decoration: none;}
.port_text  a:visited {color: #333333; text-decoration: none;}
.port_text  a:active {color: #333333; text-decoration: none;}
.port_text  a:hover {color: #aaaaaa; text-decoration: none;}

.table_line     {font-size:12px; color:#333333; font-family: "µ¸¿ò,arial,Verdana"; LINE-HEIGHT:35px; padding-left:5px;}


/*ÄÚÀÌ½º½ºÅ¸ÀÏ*/
.red_f {
	font-family: "µ¸¿ò";
	color: #FF0000;
}
.bluebold {
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
textarea {
	font-size: 12px;
	color: #666666;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
select {
	font-family: "µ¸¿ò";
	font-size: 12px;
}
.button {
	border-style:none; font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #FFFFFF;
	background-color: #006699;
	padding-right: 3px;
	padding-left: 3px;
	background-image: url('/images/recruit/bt_bg.gif');
}
.dot_line {
	background-image: url('/images/dot.gif');
	background-repeat: repeat-x;
	background-position:  center;
}
.justyfy {
	text-align: justify;
}
.font_red {
	color: #FF0000;
}
.red_b {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-weight: bold;
	color: #CC0000;
}
.font_blue {
	color: #386bb9;
}
.line_15 {
	line-height: 15px;
	text-align: justify;
}
.font11 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #787878;
	letter-spacing: -1px;
}
.font_green {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	color: #6B8E00;
}


/* deapth */
.both_strok { border-left:1px #dfdfdf solid; border-right: 1px #dfdfdf solid; width: 173px;}
.top_strok {border-top: 1px #dfdfdf solid;}
.right_strok { border-right: 1px #dedede solid;}
.bt_srtok { border-bottom: 1px #dfdfdf solid;}
.height_45px { height: 45px;}
.height_30px { height: 30px;}
.height_5px { height: 5px;}
.height_10px { height: 10px;}

#width_710px { width: 710px; margin: auto;}
.block_white_3px { height: 3px; background-color: #ffffff;}
.block_3px { height: 3px; background-color: #333333;}
.strok4 { border:1px #dedede solid; padding: 30px;}
.strok5 { border:1px #dedede solid; padding: 22px;}


.left_padding_30px { padding-left: 30px;}
.left_padding_10px { padding-left: 10px;}
.input  {BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #e4e4e4 1px solid; BACKGROUND-COLOR: #ffffff}

/*ÈñÁö´Ï½ºÅ¸ÀÏ*/
.board_head        {font-size:13px; color:#555555; font-weight:bold;}
.board_title        {color:#776b63; font-weight:bold;}
.font_11bold     {font-size:11px; font-weight:bold; LINE-HEIGHT: 150%; font-family:"±¼¸²,arial,Verdana";}
.boxpadding1{padding:5px;padding-left:20px;padding-right:20px;color:#666666}
.boxpadding2{padding:5px;padding-left:30px;}
.order_box {  border: #999999; border-style: solid; border-width: 1px; font-family: "", "u"; font-size: 9pt; line-height: 140%; color: #EF163D; text-decoration: none}
.box {  border: #cccccc; border-style: solid; border-width: 1px; font-family: "", "u"; font-size: 9pt; line-height: 140%; color: #333333; text-decoration: none}
.box2 {  border: 1px #FFFFFF solid; background-color: #F5F5F5; font-family: "", "u"; font-size: 9pt; color: #004080}
.font_11     {font-size:11px; LINE-HEIGHT: 150%; font-family:"±¼¸²,arial,Verdana";}
.font_11color     {font-size:11px; color: #CC3333; LINE-HEIGHT: 150%; font-family:"±¼¸²,arial,Verdana";}
.font_style { font-family:"µ¸¿ò"; font-size: 12px; color:#555555; line-height: 18px;}
.red_font1 { font-family:"µ¸¿ò"; font-size: 12px; color:#e10200; line-height: 18px; font-weight:bold;}

/* font */
.red_font { font-family:"±¼¸²"; font-size: 12px; color:#bc0301; line-height: 18px;}
.font_weight { font-weight:bold;}
.justify { text-align:justify;}
.padding_50px { padding: 50px;}
.font_size_11px { font-family: "µ¸¿ò"; font-size: 11px; line-height: 16px; color:#000000; }
.gray_font { color:#666666;}
.box_font {LINE-HEIGHT: 120%; font-size:11px; letter-spacing: -1px;}


.block_white_3px { height: 3px; background-color: #ffffff;}
.block_3px { height: 3px; background-color: #333333;}
.strok4 { border:1px #dedede solid; padding: 30px;}
.strok5 { border:1px #dedede solid; padding: 22px;}


/*±è¼öÁø*/
.inputbox_ksj {background:#E2E2E2;border-top:1px solid #9F9F9F;border-left:1px solid #9F9F9F;border-right:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;  }
.line_ksj { height: 1px; background-color:#BAC2C9; }
#ordertab { background-image:url('../img/common/bg_tab.gif'); height: 33px; background-repeat:repeat-x; width: 95%; margin-left: 20px }
.button_ksj { background-image:url('../img/common/send.gif'); background-repeat:no-repeat; width: 114px; height: 41px; border: 0px none;}
fieldset { border-bottom: 1px dashed #cccccc; border-left:0px solid transparent ; border-right:0px solid transparent ; border-top: 0px solid transparent; padding-top: 10px}
blockquote { margin: 0px; padding: 7px; }